{
  "name": "ttrpg-server",
  "private": true,
  "type": "module",
  "main": "dist/index.js",
  "scripts": {
    "start": "node dist/index.js"
  },
  "dependencies": {
    "@fastify/static": "^9.1.3",
    "@fastify/websocket": "^11.2.0",
    "fastify": "^5.8.5",
    "zod": "^3.25.76"
  }
}
